package com.zjrs.zwnw.jbxxgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class GrLogQueryDTO extends PageDTO {
    private String aac003;//姓名
    private String aac147;//身份证件类型
    private String aac058;//身份证号码
    private String aac002;//社会保障号码
    private String bgr;//变更人
    private String bgsjc;//变更日期从
    private String bgsjz;//变更日期至

    public String getAac003() {
        return aac003;
    }

    public void setAac003(String aac003) {
        this.aac003 = aac003;
    }

    public String getAac147() {
        return aac147;
    }

    public void setAac147(String aac147) {
        this.aac147 = aac147;
    }

    public String getAac058() {
        return aac058;
    }

    public void setAac058(String aac058) {
        this.aac058 = aac058;
    }

    public String getAac002() {
        return aac002;
    }

    public void setAac002(String aac002) {
        this.aac002 = aac002;
    }

    public String getBgr() {
        return bgr;
    }

    public void setBgr(String bgr) {
        this.bgr = bgr;
    }

    public String getBgsjc() {
        return bgsjc;
    }

    public void setBgsjc(String bgsjc) {
        this.bgsjc = bgsjc;
    }

    public String getBgsjz() {
        return bgsjz;
    }

    public void setBgsjz(String bgsjz) {
        this.bgsjz = bgsjz;
    }
}
